---
document: modulemd-defaults
version: 1
data:
  module: samba-411
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: samba-411
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - ctdb
      - ctdb-tests
      - libsmbclient
      - libsmbclient-devel
      - libwbclient
      - libwbclient-devel
      - python3-samba
      - python3-samba-test
      - samba
      - samba-client
      - samba-client-libs
      - samba-common
      - samba-common-libs
      - samba-common-tools
      - samba-devel
      - samba-krb5-printing
      - samba-libs
      - samba-pidl
      - samba-test
      - samba-test-libs
      - samba-vfs-glusterfs
      - samba-winbind
      - samba-winbind-clients
      - samba-winbind-krb5-locator
      - samba-winbind-modules
  api:
    rpms:
    - ctdb
    - ctdb-tests
    - libsmbclient
    - libsmbclient-devel
    - libwbclient
    - libwbclient-devel
    - python3-samba
    - python3-samba-test
    - samba
    - samba-client
    - samba-client-libs
    - samba-common
    - samba-common-libs
    - samba-common-tools
    - samba-devel
    - samba-krb5-printing
    - samba-libs
    - samba-pidl
    - samba-test
    - samba-test-libs
    - samba-vfs-glusterfs
    - samba-winbind
    - samba-winbind-clients
    - samba-winbind-krb5-locator
    - samba-winbind-modules
  components:
    rpms:
      samba:
        rationale: Present in the repository
  artifacts:
    rpms:
    - ctdb-0:4.11.11-1.el8.ppc64le
    - ctdb-0:4.11.12-1.el8.ppc64le
    - ctdb-0:4.11.13-1.el8.ppc64le
    - ctdb-0:4.11.14-1.el8.ppc64le
    - ctdb-0:4.11.16-1.el8.ppc64le
    - ctdb-0:4.11.17-1.el8.ppc64le
    - ctdb-tests-0:4.11.11-1.el8.ppc64le
    - ctdb-tests-0:4.11.12-1.el8.ppc64le
    - ctdb-tests-0:4.11.13-1.el8.ppc64le
    - ctdb-tests-0:4.11.14-1.el8.ppc64le
    - ctdb-tests-0:4.11.16-1.el8.ppc64le
    - ctdb-tests-0:4.11.17-1.el8.ppc64le
    - libsmbclient-0:4.11.11-1.el8.ppc64le
    - libsmbclient-0:4.11.12-1.el8.ppc64le
    - libsmbclient-0:4.11.13-1.el8.ppc64le
    - libsmbclient-0:4.11.14-1.el8.ppc64le
    - libsmbclient-0:4.11.16-1.el8.ppc64le
    - libsmbclient-0:4.11.17-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.11-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.12-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.13-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.14-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.16-1.el8.ppc64le
    - libsmbclient-devel-0:4.11.17-1.el8.ppc64le
    - libwbclient-0:4.11.11-1.el8.ppc64le
    - libwbclient-0:4.11.12-1.el8.ppc64le
    - libwbclient-0:4.11.13-1.el8.ppc64le
    - libwbclient-0:4.11.14-1.el8.ppc64le
    - libwbclient-0:4.11.16-1.el8.ppc64le
    - libwbclient-0:4.11.17-1.el8.ppc64le
    - libwbclient-devel-0:4.11.11-1.el8.ppc64le
    - libwbclient-devel-0:4.11.12-1.el8.ppc64le
    - libwbclient-devel-0:4.11.13-1.el8.ppc64le
    - libwbclient-devel-0:4.11.14-1.el8.ppc64le
    - libwbclient-devel-0:4.11.16-1.el8.ppc64le
    - libwbclient-devel-0:4.11.17-1.el8.ppc64le
    - python3-samba-0:4.11.11-1.el8.ppc64le
    - python3-samba-0:4.11.12-1.el8.ppc64le
    - python3-samba-0:4.11.13-1.el8.ppc64le
    - python3-samba-0:4.11.14-1.el8.ppc64le
    - python3-samba-0:4.11.16-1.el8.ppc64le
    - python3-samba-0:4.11.17-1.el8.ppc64le
    - python3-samba-test-0:4.11.11-1.el8.ppc64le
    - python3-samba-test-0:4.11.12-1.el8.ppc64le
    - python3-samba-test-0:4.11.13-1.el8.ppc64le
    - python3-samba-test-0:4.11.14-1.el8.ppc64le
    - python3-samba-test-0:4.11.16-1.el8.ppc64le
    - python3-samba-test-0:4.11.17-1.el8.ppc64le
    - samba-0:4.11.11-1.el8.ppc64le
    - samba-0:4.11.12-1.el8.ppc64le
    - samba-0:4.11.13-1.el8.ppc64le
    - samba-0:4.11.14-1.el8.ppc64le
    - samba-0:4.11.16-1.el8.ppc64le
    - samba-0:4.11.17-1.el8.ppc64le
    - samba-client-0:4.11.11-1.el8.ppc64le
    - samba-client-0:4.11.12-1.el8.ppc64le
    - samba-client-0:4.11.13-1.el8.ppc64le
    - samba-client-0:4.11.14-1.el8.ppc64le
    - samba-client-0:4.11.16-1.el8.ppc64le
    - samba-client-0:4.11.17-1.el8.ppc64le
    - samba-client-libs-0:4.11.11-1.el8.ppc64le
    - samba-client-libs-0:4.11.12-1.el8.ppc64le
    - samba-client-libs-0:4.11.13-1.el8.ppc64le
    - samba-client-libs-0:4.11.14-1.el8.ppc64le
    - samba-client-libs-0:4.11.16-1.el8.ppc64le
    - samba-client-libs-0:4.11.17-1.el8.ppc64le
    - samba-common-0:4.11.11-1.el8.noarch
    - samba-common-0:4.11.12-1.el8.noarch
    - samba-common-0:4.11.13-1.el8.noarch
    - samba-common-0:4.11.14-1.el8.noarch
    - samba-common-0:4.11.16-1.el8.noarch
    - samba-common-0:4.11.17-1.el8.noarch
    - samba-common-libs-0:4.11.11-1.el8.ppc64le
    - samba-common-libs-0:4.11.12-1.el8.ppc64le
    - samba-common-libs-0:4.11.13-1.el8.ppc64le
    - samba-common-libs-0:4.11.14-1.el8.ppc64le
    - samba-common-libs-0:4.11.16-1.el8.ppc64le
    - samba-common-libs-0:4.11.17-1.el8.ppc64le
    - samba-common-tools-0:4.11.11-1.el8.ppc64le
    - samba-common-tools-0:4.11.12-1.el8.ppc64le
    - samba-common-tools-0:4.11.13-1.el8.ppc64le
    - samba-common-tools-0:4.11.14-1.el8.ppc64le
    - samba-common-tools-0:4.11.16-1.el8.ppc64le
    - samba-common-tools-0:4.11.17-1.el8.ppc64le
    - samba-devel-0:4.11.11-1.el8.ppc64le
    - samba-devel-0:4.11.12-1.el8.ppc64le
    - samba-devel-0:4.11.13-1.el8.ppc64le
    - samba-devel-0:4.11.14-1.el8.ppc64le
    - samba-devel-0:4.11.16-1.el8.ppc64le
    - samba-devel-0:4.11.17-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.11-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.12-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.13-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.14-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.16-1.el8.ppc64le
    - samba-krb5-printing-0:4.11.17-1.el8.ppc64le
    - samba-libs-0:4.11.11-1.el8.ppc64le
    - samba-libs-0:4.11.12-1.el8.ppc64le
    - samba-libs-0:4.11.13-1.el8.ppc64le
    - samba-libs-0:4.11.14-1.el8.ppc64le
    - samba-libs-0:4.11.16-1.el8.ppc64le
    - samba-libs-0:4.11.17-1.el8.ppc64le
    - samba-pidl-0:4.11.11-1.el8.noarch
    - samba-pidl-0:4.11.12-1.el8.noarch
    - samba-pidl-0:4.11.13-1.el8.noarch
    - samba-pidl-0:4.11.14-1.el8.noarch
    - samba-pidl-0:4.11.16-1.el8.noarch
    - samba-pidl-0:4.11.17-1.el8.noarch
    - samba-test-0:4.11.11-1.el8.ppc64le
    - samba-test-0:4.11.12-1.el8.ppc64le
    - samba-test-0:4.11.13-1.el8.ppc64le
    - samba-test-0:4.11.14-1.el8.ppc64le
    - samba-test-0:4.11.16-1.el8.ppc64le
    - samba-test-0:4.11.17-1.el8.ppc64le
    - samba-test-libs-0:4.11.11-1.el8.ppc64le
    - samba-test-libs-0:4.11.12-1.el8.ppc64le
    - samba-test-libs-0:4.11.13-1.el8.ppc64le
    - samba-test-libs-0:4.11.14-1.el8.ppc64le
    - samba-test-libs-0:4.11.16-1.el8.ppc64le
    - samba-test-libs-0:4.11.17-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.11-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.12-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.13-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.14-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.16-1.el8.ppc64le
    - samba-vfs-glusterfs-0:4.11.17-1.el8.ppc64le
    - samba-winbind-0:4.11.11-1.el8.ppc64le
    - samba-winbind-0:4.11.12-1.el8.ppc64le
    - samba-winbind-0:4.11.13-1.el8.ppc64le
    - samba-winbind-0:4.11.14-1.el8.ppc64le
    - samba-winbind-0:4.11.16-1.el8.ppc64le
    - samba-winbind-0:4.11.17-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.11-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.12-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.13-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.14-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.16-1.el8.ppc64le
    - samba-winbind-clients-0:4.11.17-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.11-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.12-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.13-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.14-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.16-1.el8.ppc64le
    - samba-winbind-krb5-locator-0:4.11.17-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.11-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.12-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.13-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.14-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.16-1.el8.ppc64le
    - samba-winbind-modules-0:4.11.17-1.el8.ppc64le
...
